Subject: problem with dhc WG e-mail archive

From: Ralph Droms <[email-masked]>
Date: Tue, 13 Jul 2004 09:46:29 -0400

A week ago or so I reported that the dhc WG mailing list archive had not
been updated since May.  I think I've found at least part of the problem.
Turns out the archive may have been directed to a different folder when the
mailman system was upgraded.  The archives for May, Jun and July exist, but
in an unexpected location.  I've sent in a request to get the problem resolved.

- Ralph